How to install libmpdclient-dev on Debian Unstable (Sid)